package com.android.launcher3.model;

public class TimeRegion {

    private long startTime;
    private long endTime;

    public TimeRegion() {
    }

    public TimeRegion(long startTime, long endTime) {
        this.startTime = startTime;
        this.endTime = endTime;
    }

    public long getStartTime() {
        return startTime;
    }

    public long getEndTime() {
        return endTime;
    }

    public void setStartTime(long startTime) {
        this.startTime = startTime;
    }

    public void setEndTime(long endTime) {
        this.endTime = endTime;
    }

    public boolean containTime(long time) {
        if (time >= startTime && time < endTime)
            return true;

        return false;
    }

}
